### Method

# Gdk FrameTimingsget_presentation_time

#### Declaration [src]

    gint64
    gdk_frame_timings_get_presentation_time (
      GdkFrameTimings* timings
    )

#### Description [src]

Reurns the presentation time.

This is the time at which the frame became visible to the user.

#### Return value

Type: `gint64`

The time the frame was displayed to the user, in the timescale of g_get_monotonic_time(), or 0 if no presentation time is available. See `gdk_frame_timings_get_complete()`